Fri, 25 Jun 2021 05:01:25 UTC | login

Information for RPM collectd-log_logstash-5.11.0-3.el8.x86_64.rpm

ID214107
Namecollectd-log_logstash
Version5.11.0
Release3.el8
Epoch
Archx86_64
SummaryLogstash plugin for collectd
DescriptionThis plugin formats messages as JSON events for Logstash
Build Time2020-09-18 13:05:31 GMT
Size30,672
1b7519d4c517d5f5ac09a6273b21380c
LicenseMIT and GPLv2
Buildrootopstools8-collectd-5-el8-build-82057-491741
Provides
collectd-log_logstash = 5.11.0-3.el8
collectd-log_logstash(x86-64) = 5.11.0-3.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
collectd(x86-64) = 5.11.0-3.el8
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libyajl.so.2()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/5e0
/usr/lib/.build-id/5e/931924b00fbc5c095f78e8866971f36f52174946
/usr/lib64/collectd/log_logstash.so15,888
Component of No Buildroots